const express = require("express");
const { generateRandomToken } = require("../../../../controllers/admin/permissions");
const router = express.Router();

router.get("/", generateRandomToken);
module.exports = router;
